@import "../vendor/ckeditor5/dist/browser/ckeditor5-aBHVrDP.css";
@import "../vendor/@tabler/core/dist/css/tabler.min-f3hpSuT.css";

.agency-data a
{
    font-weight: bold;
}

input.no-rollers
{
    /* Hide the spinners */
    -moz-appearance: textfield;  /* Firefox */
    appearance: textfield;
}

input.no-rollers::-webkit-outer-spin-button,
input.no-rollers::-webkit-inner-spin-button
{
    -webkit-appearance: none;
    margin: 0;
}

input.no-rollers
{
    max-width: 300px;
    font-size: .75rem;
}

.icon-sm
{
    font-size: 1.1rem;
}

table thead tr th.yeswrap
{
    white-space: normal;
}

.employee_survey input[type=radio].form-check-input
{
    border-color: #666;
}

/* Visually indicates the bottom form is locked */
.hpc-locked {
    opacity: 0.45;
    pointer-events: none;
    user-select: none;
}

.ck-editor__editable {
    min-height: 200px;
}

.retains-logo-dark { display: none; }
.retains-logo-light { display: block; }

[data-bs-theme="dark"] .retains-logo-light { display: none; }
[data-bs-theme="dark"] .retains-logo-dark { display: block; }

@media (prefers-color-scheme: dark) {
    [data-bs-theme="auto"] .retains-logo-dark { display: block; }
    [data-bs-theme="auto"] .retains-logo-light { display: none; }
}

